/* 24300 // page/24300.css // ncf_tcc_Cache_page/24300.css */

#paragraph_501272_inner {overflow-x: hidden !important;padding-top: 65px !important;background-image: url(/files/www/side_wjelbik.jpg?t=1265721674) !important;background-repeat: no-repeat !important;padding-right: 10px !important;overflow: auto !important;overflow-y: auto !important;}#paragraph_501272 #paragraph_501272_inner {height: 285px !important;}#paragraph_3618083_inner {color: #1E5E28 !important;margin-bottom: 40px !important;}#paragraph_465728 {	white-space: nowrap;	min-height: 0px;}#paragraph_465728_inner {	min-height: 0px;	zoom: 1;}#paragraph_465729 {
	width: 50%;	float: left;	white-space: normal;	overflow: hidden;}
* HTML #paragraph_465729 {
	overflow-y: visible;	overflow-x: hidden;	margin-right: -1px;}* + HTML #paragraph_465729 {
	overflow-y: visible;	overflow-x: hidden;}#paragraph_465733 {
	width: 50%;	float: left;	white-space: normal;	overflow: hidden;}
* HTML #paragraph_465733 {
	overflow-y: visible;	overflow-x: hidden;	float: right;}* + HTML #paragraph_465733 {
	overflow-y: visible;	overflow-x: hidden;	margin-right: -1px;}
#paragraph_465728_inner {}
#paragraph_465729_inner {margin-top: 5px !important;margin-left: 10px !important;}#paragraph_465729  {width: 55% !important;}#paragraph_465730_inner {}#paragraph_468608_inner {margin-bottom: 15px !important;}#paragraph_468608 A {color: #000000 !important;}#paragraph_468554_inner {}#paragraph_468554 A {color: #000000 !important;}#paragraph_465733 {	white-space: nowrap;	min-height: 0px;}#paragraph_465733_inner {	min-height: 0px;	zoom: 1;}#paragraph_465734 {
	white-space: normal;}

#paragraph_465733_inner {margin-left: 14px !important;}#paragraph_465733  {width: 45% !important;}#paragraph_465734_inner .image_gallery_preview_image .outer {width: 98px;height: 350px;}#paragraph_465734_inner .image_gallery_preview_label {width: 98px;}#paragraph_465734_inner .image_gallery_previews_list {width: 312px;}
#paragraph_465734_inner {}#paragraph_465734 .image_gallery_preview_item_inner {border-color: #1E5E28 !important;border-width: 1px !important;border-style: solid !important;}#paragraph_465734 .image_gallery_preview_item {padding-top: 6px !important;padding-right: 6px !important;}#paragraph_465734 .image_gallery_preview_item_first_row {padding-top: 0px !important;}#paragraph_465734 .image_gallery_preview_item_row_last_image {padding-right: 0px !important;}#page_image_gallery_overlay_paragraph_465734_image_gallery {opacity: 0.5 !important;-moz-opacity: 0.5 !important;-ms-filter: "alpha(opacity=50)" !important;filter: alpha(opacity=50) !important;}
@media print {
#paragraph_465734 .image_gallery_preview_item_first_row{
padding-top:6px !important;
}#paragraph_465734 .image_gallery_preview_item_row_last_image{
padding-right:6px !important;
}


}
